[bug] remove the dependency on enum34
[keymanager.git] / pkg / requirements.pip
1 leap.common>=0.4.0
2 simplejson
3 requests
4 # if we bump the gnupg version, bump also the sanity check
5 # in keymanager.__init__
6 gnupg>=1.4.0